.elementor-kit-7{--e-global-color-primary:#000000;--e-global-color-secondary:#E0E0E0;--e-global-color-text:#FFFFFF;--e-global-color-accent:#8A2A2B;--e-global-color-7e85c3f:#CC0000;--e-global-color-07427f4:#00968F;--e-global-color-63af017:#2C9942;--e-global-color-b6752c7:#670402;--e-global-color-7181b8c:#FFFFFF00;--e-global-color-2e779c6:#4A4949;--e-global-color-8788db7:#454142;--e-global-color-84ab738:#6D6969;--e-global-color-3f75efb:#F3F3F3;--e-global-typography-primary-font-family:"Calibri";--e-global-typography-primary-font-size:64px;--e-global-typography-primary-font-weight:700;--e-global-typography-primary-text-transform:uppercase;--e-global-typography-primary-line-height:1em;--e-global-typography-primary-letter-spacing:0.01em;--e-global-typography-secondary-font-family:"Calibri";--e-global-typography-secondary-font-size:46px;--e-global-typography-secondary-font-weight:700;--e-global-typography-secondary-text-transform:uppercase;--e-global-typography-secondary-line-height:1.1em;--e-global-typography-text-font-family:"Calibri";--e-global-typography-text-font-size:32px;--e-global-typography-text-font-weight:400;--e-global-typography-text-line-height:1.3em;--e-global-typography-accent-font-family:"Calibri";--e-global-typography-accent-font-size:24px;--e-global-typography-accent-font-weight:700;--e-global-typography-accent-line-height:1.3em;--e-global-typography-90d9f05-font-family:"Calibri";--e-global-typography-90d9f05-font-size:18px;--e-global-typography-90d9f05-font-weight:700;--e-global-typography-90d9f05-text-transform:uppercase;--e-global-typography-90d9f05-line-height:1.2em;--e-global-typography-90d9f05-letter-spacing:1.8px;--e-global-typography-bcd5c34-font-family:"Calibri";--e-global-typography-bcd5c34-font-size:18px;--e-global-typography-bcd5c34-font-weight:700;--e-global-typography-bcd5c34-line-height:1.2em;--e-global-typography-459616d-font-family:"Calibri";--e-global-typography-459616d-font-size:21px;--e-global-typography-459616d-font-weight:400;--e-global-typography-459616d-line-height:1.2em;--e-global-typography-ba79d88-font-family:"Calibri";--e-global-typography-ba79d88-font-size:16px;--e-global-typography-ba79d88-font-weight:400;--e-global-typography-ba79d88-line-height:1.3em;--e-global-typography-408ad80-font-family:"Calibri";--e-global-typography-408ad80-font-size:16px;--e-global-typography-408ad80-font-weight:700;--e-global-typography-408ad80-line-height:1.6em;--e-global-typography-05e7ef9-font-family:"Calibri";--e-global-typography-05e7ef9-font-size:16px;--e-global-typography-05e7ef9-font-weight:700;--e-global-typography-05e7ef9-line-height:1.2em;--e-global-typography-409572e-font-family:"Calibri";--e-global-typography-409572e-font-size:16px;--e-global-typography-409572e-font-weight:700;--e-global-typography-409572e-line-height:1.6em;--e-global-typography-a448b6e-font-family:"Calibri";--e-global-typography-a448b6e-font-size:14px;--e-global-typography-a448b6e-font-weight:400;--e-global-typography-a448b6e-line-height:1.6em;--e-global-typography-1c1ff79-font-family:"Calibri";--e-global-typography-1c1ff79-font-size:16px;--e-global-typography-1c1ff79-font-weight:700;--e-global-typography-1c1ff79-line-height:1.6em;--e-global-typography-98fa4e5-font-family:"Calibri";--e-global-typography-98fa4e5-font-size:14px;--e-global-typography-98fa4e5-font-weight:300;--e-global-typography-98fa4e5-line-height:1.7em;color:var( --e-global-color-2e779c6 );font-family:var( --e-global-typography-ba79d88-font-family ), Sans-serif;font-size:var( --e-global-typography-ba79d88-font-size );font-weight:var( --e-global-typography-ba79d88-font-weight );line-height:var( --e-global-typography-ba79d88-line-height );}.elementor-kit-7 e-page-transition{background-color:#FFBC7D;}.elementor-kit-7 p{margin-block-end:1em;}.elementor-kit-7 a{color:var( --e-global-color-accent );}.elementor-kit-7 a:hover{color:var( --e-global-color-b6752c7 );}.elementor-kit-7 h1{color:var( --e-global-color-8788db7 );font-family:var( --e-global-typography-primary-font-family ), Sans-serif;font-size:var( --e-global-typography-primary-font-size );font-weight:var( --e-global-typography-primary-font-weight );text-transform:var( --e-global-typography-primary-text-transform );line-height:var( --e-global-typography-primary-line-height );letter-spacing:var( --e-global-typography-primary-letter-spacing );}.elementor-kit-7 h2{color:var( --e-global-color-8788db7 );font-family:var( --e-global-typography-secondary-font-family ), Sans-serif;font-size:var( --e-global-typography-secondary-font-size );font-weight:var( --e-global-typography-secondary-font-weight );text-transform:var( --e-global-typography-secondary-text-transform );line-height:var( --e-global-typography-secondary-line-height );}.elementor-kit-7 h3{color:var( --e-global-color-primary );font-family:var( --e-global-typography-text-font-family ), Sans-serif;font-size:var( --e-global-typography-text-font-size );font-weight:var( --e-global-typography-text-font-weight );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-7 h4{color:var( --e-global-color-primary );font-family:var( --e-global-typography-accent-font-family ), Sans-serif;font-size:var( --e-global-typography-accent-font-size );font-weight:var( --e-global-typography-accent-font-weight );line-height:var( --e-global-typography-accent-line-height );}.elementor-kit-7 h5{color:var( --e-global-color-primary );font-family:var( --e-global-typography-90d9f05-font-family ), Sans-serif;font-size:var( --e-global-typography-90d9f05-font-size );font-weight:var( --e-global-typography-90d9f05-font-weight );text-transform:var( --e-global-typography-90d9f05-text-transform );line-height:var( --e-global-typography-90d9f05-line-height );letter-spacing:var( --e-global-typography-90d9f05-letter-spacing );}.elementor-kit-7 h6{color:var( --e-global-color-primary );font-family:var( --e-global-typography-bcd5c34-font-family ), Sans-serif;font-size:var( --e-global-typography-bcd5c34-font-size );font-weight:var( --e-global-typography-bcd5c34-font-weight );line-height:var( --e-global-typography-bcd5c34-line-height );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1140px;}.e-con{--container-max-width:1140px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}.site-header .site-branding{flex-direction:column;align-items:stretch;}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(max-width:1024px){.elementor-kit-7{font-size:var( --e-global-typography-ba79d88-font-size );line-height:var( --e-global-typography-ba79d88-line-height );}.elementor-kit-7 h1{font-size:var( --e-global-typography-primary-font-size );line-height:var( --e-global-typography-primary-line-height );letter-spacing:var( --e-global-typography-primary-letter-spacing );}.elementor-kit-7 h2{font-size:var( --e-global-typography-secondary-font-size );line-height:var( --e-global-typography-secondary-line-height );}.elementor-kit-7 h3{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-7 h4{font-size:var( --e-global-typography-accent-font-size );line-height:var( --e-global-typography-accent-line-height );}.elementor-kit-7 h5{font-size:var( --e-global-typography-90d9f05-font-size );line-height:var( --e-global-typography-90d9f05-line-height );letter-spacing:var( --e-global-typography-90d9f05-letter-spacing );}.elementor-kit-7 h6{font-size:var( --e-global-typography-bcd5c34-font-size );line-height:var( --e-global-typography-bcd5c34-line-height );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-kit-7{--e-global-typography-primary-font-size:44px;--e-global-typography-primary-line-height:1.2em;--e-global-typography-primary-letter-spacing:0em;--e-global-typography-secondary-font-size:36px;--e-global-typography-secondary-line-height:1.2em;--e-global-typography-secondary-letter-spacing:0em;--e-global-typography-text-font-size:26px;--e-global-typography-text-line-height:1.5em;--e-global-typography-accent-font-size:22px;--e-global-typography-accent-line-height:1.3em;--e-global-typography-90d9f05-font-size:16px;--e-global-typography-90d9f05-line-height:1.5em;--e-global-typography-90d9f05-letter-spacing:1.6px;--e-global-typography-bcd5c34-font-size:16px;--e-global-typography-bcd5c34-line-height:1.5em;--e-global-typography-459616d-font-size:20px;--e-global-typography-459616d-line-height:1.5em;--e-global-typography-ba79d88-font-size:16px;--e-global-typography-ba79d88-line-height:1.3em;--e-global-typography-409572e-font-size:16px;--e-global-typography-409572e-line-height:1.9em;--e-global-typography-a448b6e-font-size:16px;--e-global-typography-a448b6e-line-height:1.9em;--e-global-typography-1c1ff79-font-size:22px;--e-global-typography-1c1ff79-line-height:1.3em;--e-global-typography-98fa4e5-font-size:14px;--e-global-typography-98fa4e5-line-height:1.7em;font-size:var( --e-global-typography-ba79d88-font-size );line-height:var( --e-global-typography-ba79d88-line-height );}.elementor-kit-7 h1{font-size:var( --e-global-typography-primary-font-size );line-height:var( --e-global-typography-primary-line-height );letter-spacing:var( --e-global-typography-primary-letter-spacing );}.elementor-kit-7 h2{font-size:var( --e-global-typography-secondary-font-size );line-height:var( --e-global-typography-secondary-line-height );}.elementor-kit-7 h3{font-size:var( --e-global-typography-text-font-size );line-height:var( --e-global-typography-text-line-height );}.elementor-kit-7 h4{font-size:var( --e-global-typography-accent-font-size );line-height:var( --e-global-typography-accent-line-height );}.elementor-kit-7 h5{font-size:var( --e-global-typography-90d9f05-font-size );line-height:var( --e-global-typography-90d9f05-line-height );letter-spacing:var( --e-global-typography-90d9f05-letter-spacing );}.elementor-kit-7 h6{font-size:var( --e-global-typography-bcd5c34-font-size );line-height:var( --e-global-typography-bcd5c34-line-height );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS *//* Remove white space from sides */
html, body {
    overflow-x: hidden;
    width:100%;
}
/* End remove white space from sides */

/* Remove Extra Paragraph Space from Last Paragraph */
.elementor-widget-text-editor p:last-child { margin-bottom: 0 !important;
}
/* End Remove Extra Paragraph Space from Last Paragraph */

/* Add Margins Above and Below Lists */
.elementor-widget-text-editor ul:not(:first-child), .elementor-widget-text-editor ol:not(:first-child) { 
    margin-top: 1em !important;
}
.elementor-widget-text-editor ul:not(:last-child), .elementor-widget-text-editor ol:not(:last-child) { 
    margin-bottom: 1em !important;
}

/* Remove Extra Padding from Lists */
.list-no-indent ul, .list-no-indent ol {
    padding-left: 20px !important;
}

/* Hide All PDF Download CTAs */
.pdf-download-cta, .newsletter-download-cta {
    display: none !important;
}

/* Bottom Contact CTA Style */
.contact-half > .elementor-widget-wrap {
    padding-bottom: 33px !important;
    padding-top: 33px !important;
}
.contact-icon {
    stroke: #4A4949;
}
@media (max-width: 767px) {
    .contact-half.left > .elementor-widget-wrap {
        padding-bottom: 60px !important;
        padding-top: 0 !important;
    }
    .contact-half.right > .elementor-widget-wrap {
        padding-bottom: 0 !important;
        padding-top: 60px !important;
    }
}

/* Make Bottom Contact CTA Body Text 70% Opacity */
.bottom-contact-cta-text {
    opacity: 0.7 !important;
}

/* Make Hover Card Text Fit Better on Smaller Screens */
@media (max-width: 1300px) and (min-width: 1025px) {
    .overlay-body-text {
        font-size: 1.25vw !important;
    }
}

/* Force Accreditations Badges to Show on Mobile */
.elementor-widget-ae-acf-gallery .ae-grid-item, .elementor-widget-ae-acf-gallery .ae-grid-item-inner, .elementor-widget-ae-acf-gallery .ae-grid-item-inner a, .elementor-widget-ae-acf-gallery .ae-grid-item-inner img {
    display: block !important;
}

/* PW Protected Pages Style */
form.post-password-form {
    padding: 60px 10% !important;
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Calibri';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Light.eot');
	src: url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Light.eot?#iefix') format('embedded-opentype'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Light.woff2') format('woff2'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Light.woff') format('woff'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Calibri';
	font-style: italic;
	font-weight: 300;
	font-display: auto;
	src: url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Light-Italic.eot');
	src: url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Light-Italic.eot?#iefix') format('embedded-opentype'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Light-Italic.woff2') format('woff2'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Light-Italic.woff') format('woff'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Light-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Calibri';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Regular.eot');
	src: url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Regular.eot?#iefix') format('embedded-opentype'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Regular.woff2') format('woff2'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Regular.woff') format('woff'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Calibri';
	font-style: italic;
	font-weight: 400;
	font-display: auto;
	src: url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Italic.eot');
	src: url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Italic.eot?#iefix') format('embedded-opentype'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Italic.woff2') format('woff2'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Italic.woff') format('woff'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'Calibri';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Bold.eot');
	src: url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Bold.eot?#iefix') format('embedded-opentype'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Bold.woff2') format('woff2'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Bold.woff') format('woff'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Calibri';
	font-style: italic;
	font-weight: 700;
	font-display: auto;
	src: url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Bold-Italic.eot');
	src: url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Bold-Italic.eot?#iefix') format('embedded-opentype'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Bold-Italic.woff2') format('woff2'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Bold-Italic.woff') format('woff'),
		url('https://www.amspecgroup.com/wp-content/uploads/2023/02/Calibri-Bold-Italic.ttf') format('truetype');
}
/* End Custom Fonts CSS */